import axios from "../util/ajax.js";
export default {
    getShopStyleList(params) {
        return axios.post("/mock/shopStyle/list", params);
    },
    getActiveShopStyleList(params) {
        return axios.post("/mock/shopStyle/activeList", params);
    },
}